@font-face{
    font-family : 'bebas';
    src : url('font/BebasNeue.otf') format('truetype');
}

@font-face{
    font-family : 'quicksand';
    src : url('font/Quicksand_Light.otf') format('truetype');
}

@font-face{
    font-family : 'vintage';
    src : url('font/Vintage-Avalanche.otf') format('truetype');
}

#compte #main{
	text-align: center;
}

#compte #connection .alert{
    padding: 8px;
    margin-top: 7px;
}

#compte #connection{
	display: inline-block;
	width:30%;
    margin-left: 35%;
	padding: 5px 20px;
	border: 1px solid #c4c4c4;
}

#compte a{
	color:#F85A3E;
    display: block;
    margin-top: 50px;
    width: 100%;
    text-align: center;
}

#compte h2{
    text-align: center;
    margin-left: 35%;
    width:30%;
    padding: 10px;
    border: 1px solid #c4c4c4;
}

/** compteInformation */

#compteInformation p{
    font-family: quicksand;
    font-weight: bold;
}

#compteInformation{
    color: #868686;
    font-family: bebas;
    text-align: center;
}

#compteInformation span{
    font-size: 1.7em;
    line-height: 50px;
}

#compteInformation .modification{
    color: #4688c0;
    cursor: pointer;
    font-size: 0.8em;
}

#compteInformation .suppression{
    font-family: arial!important;
}